Prerequisites

Required Landscape Components

You can find the latest information about the required components in SAP Note 670643 at service.sap.com/notes.

?     SAP NetWeaver Application Server 2004s SPS08 with the usage type SAP MI (including the usage types AS-JAVA and AS-ABAP)

We recommend that you use the latest version of the SAP NetWeaver Application Server. You can find the most recent versions on the SAP Service Marketplace at service.sap.com/patches.

?     Back-end system(s)

0     If you want to use Smart Synchronization: Any SAP System, regardless of its release, and any SOAP-enabled third-party system. Multiple back-end systems are possible.

0     If you want to use Generic Synchronization: SAP Systems based on the releases 4.5, 4.6, 6.10, 6.20, 6.30, 6.40. Multiple back-end systems are possible.

If your SAP System is based on the releases 4.5 or 4.6, you also have to install the PI 2002.1 or PI 2003.1 SAP R/3 plug-in. This is an application on the back-end system that processes the data coming from the mobile device.

Prerequisites for Client and Server

Function

Prerequisites

General

See SAP Service Marketplace at service.sap.com/pam ® SAP NetWeaver ® SAP NetWeaver 2004s.

Use of SAP MI Client Component on a PDA

To use the SAP MI Client on a PDA you need the Java Virtual Machine CrEme. Follow the procedure described in Note 772334 to download with an unlimited license.

Creation of setup packages using the Mobile Administrator

?     Operating system for the server: Windows 2000, Windows XP or Windows 2003 Server

?     Setup packages for Win32 systems: MaxDB (latest 7.6 version). For more information about installation and configuration, see SAP Note 936639.

Use of the client installer

A Win32 operating system or Windows Mobile operating system is used on the mobile device.

Installation on a Compact Flash Card

DB2e is used as the database.